/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "8lL-RO-ToS"; */
"8lL-RO-ToS.title" = "Etikett (mehrere Zeilen)";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "AFY-eE-wgh"; */
"AFY-eE-wgh.ibExternalAccessibilityDescription" = "Quellauswahl";

/* Class = "NSTextFieldCell"; title = "Drag a backup volume here to determine Migration Assistant compatibility"; ObjectID = "B3F-GD-uUi"; */
"B3F-GD-uUi.title" = "Ziehen Sie ein Backup-Volume hierher, um dessen Kompatibilität mit dem Migrationsassistenten zu prüfen";

/* Class = "NSWindow"; title = "macOS Installer Media Assistant"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "macOS-Installationsmedienassistent";

/* Class = "NSTextFieldCell"; title = "Volume Name"; ObjectID = "FWT-u4-DE1"; */
"FWT-u4-DE1.title" = "Volumename";

/* Class = "NSButtonCell"; title = "Create Installer Volume"; ObjectID = "Ict-LL-4XV"; */
"Ict-LL-4XV.title" = "Installationsvolume erstellen";

/* Class = "NSTextFieldCell"; title = "Create Installer Media"; ObjectID = "J2D-Yx-NUw"; */
"J2D-Yx-NUw.title" = "Installationsmedium erstellen";

/* Class = "NSTextFieldCell"; title = "Check Migration Assistant Compatibility"; ObjectID = "QOL-V4-TxF"; */
"QOL-V4-TxF.title" = "Kompatibilität mit dem Migrationsassistenten prüfen";

/* Class = "NSTextFieldCell"; title = "Drag a donor volume here"; ObjectID = "Qfw-os-QVp"; */
"Qfw-os-QVp.title" = "Spender-Volume hierher ziehen";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "XS4-qS-hPW"; */
"XS4-qS-hPW.ibExternalAccessibilityDescription" = "Quellauswahl";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "dfp-Hz-N0B"; */
"dfp-Hz-N0B.ibExternalAccessibilityDescription" = "Quellauswahl";

/* Class = "NSTextFieldCell"; title = "Drag a macOS Installer here"; ObjectID = "nD6-pD-SJK"; */
"nD6-pD-SJK.title" = "macOS Installer hierher ziehen";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "rhx-gy-aCZ"; */
"rhx-gy-aCZ.title" = "Etikett";
